Subject: Re: [patch] add net_device_stats support to ethtool

From: Ben Greear <[email-masked]>
Date: Wed, 16 Jan 2008 10:03:34 -0800

Dan Nicolaescu wrote:
> Hi,
>
> I have posted this patch in the past with absolutely no reply.
> I would appreciate some sort of feedback of the form 
> interested/not interested.  Should I just drop it?
>
>   
I like it, but why not offer this for all devices since they all have 
these stats.
Could add new handlers called something like .get_strings_generic, or
just add this to the higher-level ethtool handling before it looks for 
handlers.

Thanks,
Ben

-- 
Ben Greear <[email-masked]> 
Candela Technologies Inc  http://www.candelatech.com